Trouble downloading packages

asked 2016-04-15 10:18:19 -0500

nithin73 gravatar image

updated 2016-04-16 04:27:10 -0500

gvdhoorn gravatar image

When ever I try to download any packages I get the error saying :unable to locate the package.I tried to download the following:

sudo apt-get install ros-indigo-ros-tutorials
sudo apt-get install ros-indigo-rqt

I get the error stating: unable to locate package ros-indigo-rqt and likewise.

edit retag flag offensive close merge delete

Comments

Do you have your apt sources set up correctly? Which version of Ubuntu are you using?

ahendrix gravatar image ahendrix  ( 2016-04-15 13:54:53 -0500 )edit

I am using it on raspberry pi model b.Yes I have installed all the apt sources.

nithin73 gravatar image nithin73  ( 2016-04-18 05:54:30 -0500 )edit

Which version of Ubuntu are you using?

ahendrix gravatar image ahendrix  ( 2016-04-18 12:57:24 -0500 )edit

Linux 4.1.19- v7+

nithin73 gravatar image nithin73  ( 2016-04-19 08:53:49 -0500 )edit

@nithin73: that is the version of your kernel. I think the output of lsb_release -a would be more helpful.

gvdhoorn gravatar image gvdhoorn  ( 2016-04-19 09:03:12 -0500 )edit

linux 8.0 .

nithin73 gravatar image nithin73  ( 2016-04-22 08:33:54 -0500 )edit

Could you copy/paste the full output of that command? Would I be correct in assuming that you are running Debian 8.0?

gvdhoorn gravatar image gvdhoorn  ( 2016-04-22 09:00:06 -0500 )edit

yes,it is the same. I did download all the dependencies but I am unable download the tutorials and rqt mentioned above.

nithin73 gravatar image nithin73  ( 2016-04-22 09:27:33 -0500 )edit